<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>468221</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>310032</com:RegistrationNumber>
  <com:ApplicationDate>2009-05-26</com:ApplicationDate>
  <com:RegistrationDate>2010-01-20</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2019-05-26</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Stylized characters</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">picco</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4682210.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">magnetické nosiče záznamu v podobě pásků, karet a disků pro záznam zvuku, obrazů a dat, nosiče optického záznamu v podobě karet a disků pro záznam zvuku, obrazů a dat, karty a disky s předchozím záznamem zvuku, obrazů a dat, osobní počítače, mikropočítače, osobní počítače přenosné - notebooky, osobní počítače stolní, obsluhující pořadače, kapesní číslicové kalkulačky, osobní organizéry, disketové pohony, diskové jednotky, řadiče diskových jednotek, pohony zpětného vracení pásky, kazety s magnetickým páskem, desky s tištěnými obvody, desky se sériovým rozhraním, desky s kombinací sériového a paralelního rozhraní, modemy, počítačové klávesnice, číslicové klávesnice pro počítače, paměťové kazety s vnějším pohonem disků a napájením, paměťové moduly s přímým výběrem, numerické koprocesory, elektrické spojovací kabely, permanentní paměti, moduly s video permanentní pamětí, rychlá vyrovnávací paměť, panely s rozšířenou pamětí, aktualizované kazety s panelovými procesory pro osobní počítače, přenosná pouzdra pro počítače, programové magnetické diskety, návody a příručky pro uživatele prodávané současné s počítačem, paměťové pohony disků s permanentní pamětí, znovudobíjitelné baterie, napěťové měniče pro automobily, nabíječky akumulátorů, měniče střídavého napětí pro počítače, elektrické spojovací kabely pro počítače a periferní zařízení, počítačové ukazovací přístroje, zejména myš, pera a kulové ovládače, stolní počítačové rozšiřitelné báze, adaptory periferního zařízení, aktualizované kazety s možností připojení audio přístrojů k osobním počítačům, karty PCMCIA mezinárodní společnosti pro karty osobních počítačů, paměťové systémy s rozumnými pohonnými maticemi osobních počítačů a obslužných kanálů, počítače s psacími bázemi, počítačové tiskárny a řadiče, karty pro rozhraní, víceúčelové napáječe, kazety pro počítačové tiskárny a faksimilové přístroje, záruční a registrační diskety, pohon diskových paměťových systémů pro osobní počítače, řadiče rozhraní počítačových sítí, nepřerušitelné napáječe, ochrany napájecích šňůr, počítačové programy pro inicializování a sestavovaní počítače, pro diagnostické funkce, pro výběrové informační databáze, pro hlídání dat, pro registraci chyb, pro automatickou kontrolu sledování regenerace obslužných kanálů, pro odkládání programů a pro příjem licenčních dohod, referenční obslužné programy pro technickou informaci a monitorování a řízení jednoho nebo většího počtu kanálů v místní oblastní síti osobních počítačů, aparáty a přístroje pro záznam, reprodukci, zobrazení, kódování a dekódování, přenos, přijímání, skladování a zpracování audio a/nebo video signálů a/nebo dat, rádia, videa, CD a DVD, přehrávače, přístroje na dálkové ovládání, telefony, přenosné telefony, navigační systémy, kazetové přehrávače a nahrávače,  přehrávače MP3 (MPEG - 1 Audio Layer - 3), reproduktory, tunery, zesilovače, sluchátka, sluchátka s mikrofony, internetové terminály, kabely USB, celulární mobilní telefony, kazety pro diktafony, systémy pro čištění hlav počítačových a páskových disketových jednotek, veškeré druhy tiskáren, včetně doplňků a náhradních dílů, čtečky, zařízení na čtení kazet a čárkových kódů, scanery, plotry, stojany a zásobníky na diskety, software, paměťové karty pro digitální zařízení, flash paměťové karty, USB flash paměti, ozvučovací technika, světelná technika, zesilovače zvuku, reproduktory, reproduktorové soustavy, to vše vyjma projektorů, periferií projektorů, součástí projektorů, head-up displejů, automobilových displejů a diplejů vhodných k nošení na těle včetně očních displejů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">časopisy, katalogy, brožury, manuály a další tiskoviny</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tvorba a vývoj software, ukládání, zálohování a reprodukce dat, obnovování dat, včetně souvisejících služeb v tomto oboru</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-05-26</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>TROCKENBAU spol. s r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Kladno - Švermov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Michle</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
